{
  "fmlloader-1.20.1-47.4.16.jar (modloader)": {
    "jarName": "fmlloader-1.20.1-47.4.16.jar (modloader)",
    "modId": "forge",
    "version": "fmlloader-1.20.1-47.4.16.jar"
  },
  "[1.20.1] SecurityCraft v1.10.1.jar": {
    "jarName": "[1.20.1] SecurityCraft v1.10.1.jar",
    "modId": "securitycraft",
    "version": "1.10.1",
    "curseForgeHash": 1962493880,
    "modrinthHash": "98e4af60aa0f272105b7ffcdf154d7ab670a73bc"
  },
  "abandoned_structure_aviation-1.0.0.jar": {
    "jarName": "abandoned_structure_aviation-1.0.0.jar",
    "modId": "abandoned_structure_aviation",
    "version": "1.0.0",
    "curseForgeHash": 3766144498,
    "modrinthHash": "487ba77124a05e48bd9f8012d58ac308c7574d28"
  },
  "abandoned_structures-1.2.0.jar": {
    "jarName": "abandoned_structures-1.2.0.jar",
    "modId": "abandoned_structures",
    "version": "1.2.0",
    "curseForgeHash": 2151439078,
    "modrinthHash": "569e36d1a15415f017598a6e67c8243d01a28724"
  },
  "abandoned_structures_modern_houses-1.0.1.jar": {
    "jarName": "abandoned_structures_modern_houses-1.0.1.jar",
    "modId": "abandoned_structures_modern_houses",
    "version": "1.0.1",
    "curseForgeHash": 1227305718,
    "modrinthHash": "28efc790151deea3f1940896314e603da45faee2"
  },
  "accessories-neoforge-1.0.0-beta.48+1.20.1.jar": {
    "jarName": "accessories-neoforge-1.0.0-beta.48+1.20.1.jar",
    "modId": "accessories",
    "version": "1.0.0-beta48+1.20.1",
    "curseForgeHash": 326780004,
    "modrinthHash": "22d8aed468ce41b78389b801cec1cd33faa5edb5"
  },
  "adaptive_performance_tweaks_core_1.20.1-11.6.1.jar": {
    "jarName": "adaptive_performance_tweaks_core_1.20.1-11.6.1.jar",
    "modId": "adaptive_performance_tweaks_core",
    "version": "11.6.1",
    "curseForgeHash": 2003469399,
    "modrinthHash": "bc3d9c05377074bb0766eba35feabb2b45dfed0c"
  },
  "adaptive_performance_tweaks_gamerules_1.20.1-11.6.1.jar": {
    "jarName": "adaptive_performance_tweaks_gamerules_1.20.1-11.6.1.jar",
    "modId": "adaptive_performance_tweaks_gamerules",
    "version": "11.6.1",
    "curseForgeHash": 2546336682,
    "modrinthHash": "da518957f38005acf1774d38013f5ca9f59e4805"
  },
  "adaptive_performance_tweaks_items_1.20.1-11.6.1.jar": {
    "jarName": "adaptive_performance_tweaks_items_1.20.1-11.6.1.jar",
    "modId": "adaptive_performance_tweaks_items",
    "version": "11.6.1",
    "curseForgeHash": 3911928306,
    "modrinthHash": "52b58d36ca830d684119a4ae0a2c16d310b62ba3"
  },
  "adaptive_performance_tweaks_mods_1.20.1-10.0.0.jar": {
    "jarName": "adaptive_performance_tweaks_mods_1.20.1-10.0.0.jar",
    "modId": "adaptive_performance_tweaks_mods",
    "version": "10.0.0",
    "curseForgeHash": 3600416838,
    "modrinthHash": "9a755344748e435188ef46bc01eca91b3956e81f"
  },
  "adaptive_performance_tweaks_spawn_1.20.1-11.6.1.jar": {
    "jarName": "adaptive_performance_tweaks_spawn_1.20.1-11.6.1.jar",
    "modId": "adaptive_performance_tweaks_spawn",
    "version": "11.6.1",
    "curseForgeHash": 3769224682,
    "modrinthHash": "ed88f74929ef22c5603571b5bba64cac83175e12"
  },
  "AdvancedAE-1.3.3-1.20.1.jar": {
    "jarName": "AdvancedAE-1.3.3-1.20.1.jar",
    "modId": "advanced_ae",
    "version": "1.3.3-1.20.1",
    "curseForgeHash": 4012252788,
    "modrinthHash": "c79610d56cfb576dacb919f699f918b88916b1ca"
  },
  "AE2-Things-1.2.1.jar": {
    "jarName": "AE2-Things-1.2.1.jar",
    "modId": "ae2things",
    "version": "1.2.1",
    "curseForgeHash": 605581322,
    "modrinthHash": "9862284af52931df937980f199a401bfe6651587"
  },
  "AE2AddonLib-1.0.4-1.20.1.jar": {
    "jarName": "AE2AddonLib-1.0.4-1.20.1.jar",
    "modId": "ae2addonlib",
    "version": "1.0.4-1.20.1",
    "curseForgeHash": 2982475077,
    "modrinthHash": "87b83f4ad3c378e14f637210a469c2ced9144e04"
  },
  "ae2ct-1.20.1-1.1.1.jar": {
    "jarName": "ae2ct-1.20.1-1.1.1.jar",
    "modId": "ae2ct",
    "version": "1.20.1-1.1.1",
    "curseForgeHash": 865526758,
    "modrinthHash": "e6c9d9c2cd9c52aec6364d87e78924f6165b7998"
  },
  "AE2NetworkAnalyzer-1.20-1.0.6-forge.jar": {
    "jarName": "AE2NetworkAnalyzer-1.20-1.0.6-forge.jar",
    "modId": "ae2netanalyser",
    "version": "1.20-1.0.6-forge",
    "curseForgeHash": 134614876,
    "modrinthHash": "7616ab6cf999f1844edc87433f60dfe45d829ce8"
  },
  "ae2qolrecipes-forge-1.18-1.20.1-1.3.0.jar": {
    "jarName": "ae2qolrecipes-forge-1.18-1.20.1-1.3.0.jar",
    "modId": "ae2qolrecipes",
    "version": "1.3.0",
    "curseForgeHash": 358367292,
    "modrinthHash": "d7789fbbb085e2ce7754df0058a6f4279a85162c"
  },
  "ae2wtlib-15.3.3-forge.jar": {
    "jarName": "ae2wtlib-15.3.3-forge.jar",
    "modId": "ae2wtlib",
    "version": "15.3.3-forge",
    "curseForgeHash": 3724438651,
    "modrinthHash": "1a546af04844677542b6914191783c7de15364fc"
  },
  "AI-Improvements-1.20-0.5.2.jar": {
    "jarName": "AI-Improvements-1.20-0.5.2.jar",
    "modId": "aiimprovements",
    "version": "0.5.2",
    "curseForgeHash": 2983526960,
    "modrinthHash": "11ad483d1fd1f7ebd84b4940b1dc0926b3e9daa8"
  },
  "alexscaves-2.0.2.jar": {
    "jarName": "alexscaves-2.0.2.jar",
    "modId": "alexscaves",
    "version": "2.0.2",
    "curseForgeHash": 3087031510,
    "modrinthHash": "a1e5c7b7c7eadda4c8e954acbcbaf75a7b500d53"
  },
  "alexsmobs-1.22.9.jar": {
    "jarName": "alexsmobs-1.22.9.jar",
    "modId": "alexsmobs",
    "version": "1.22.9",
    "curseForgeHash": 1000930585,
    "modrinthHash": "dbf93d2f1da19e16739e91e8ea0fc6f4bc2f228f"
  },
  "alltheleaks-1.1.1+1.20.1-forge.jar": {
    "jarName": "alltheleaks-1.1.1+1.20.1-forge.jar",
    "modId": "alltheleaks",
    "version": "1.1.1+1.20.1-forge",
    "curseForgeHash": 1225915087,
    "modrinthHash": "3c43c2e76093dc7ef5ad6e456d20da9674c653aa"
  },
  "almostunified-forge-1.20.1-0.11.0.jar": {
    "jarName": "almostunified-forge-1.20.1-0.11.0.jar",
    "modId": "almostunified",
    "version": "1.20.1-0.11.0",
    "curseForgeHash": 2421938229,
    "modrinthHash": "24943e5efe95c10367259a7bbd13874ca56ebf0a"
  },
  "alternate_current-mc1.20-1.7.0.jar": {
    "jarName": "alternate_current-mc1.20-1.7.0.jar",
    "modId": "alternate_current",
    "version": "1.7.0",
    "curseForgeHash": 3174366965,
    "modrinthHash": "02def44a2c416459ee5daecbe1caa6d78571e205"
  },
  "amber-forge-1.20.1-1.3.0-beta.2+1.20.1.jar": {
    "jarName": "amber-forge-1.20.1-1.3.0-beta.2+1.20.1.jar",
    "modId": "amber",
    "version": "1.3.0-beta.2+1.20.1",
    "curseForgeHash": 1818016272,
    "modrinthHash": "634411bb649b04ccd723eb855bf83890c4ca64a9"
  },
  "AmbientEnvironment-forge-1.20.1-11.0.0.1.jar": {
    "jarName": "AmbientEnvironment-forge-1.20.1-11.0.0.1.jar",
    "modId": "ambientenvironment",
    "version": "11.0.0.1",
    "curseForgeHash": 381440644,
    "modrinthHash": "03c839b24e5a19f8225400be354f8ffd9572e47f"
  },
  "amendments-1.20-2.2.5.jar": {
    "jarName": "amendments-1.20-2.2.5.jar",
    "modId": "amendments",
    "version": "1.20-2.2.5",
    "curseForgeHash": 101227267,
    "modrinthHash": "5d5a1d7d2d2dd37c578fdea2495757baaa624092"
  },
  "anvilcore-10.1 Release-forge-1.20.1.jar": {
    "jarName": "anvilcore-10.1 Release-forge-1.20.1.jar",
    "modId": "anvilcore",
    "version": "10.1",
    "curseForgeHash": 1425935220,
    "modrinthHash": "77b1896694b184ba444a0b4aa19c72cd75f05fc4"
  },
  "Apotheosis-1.20.1-7.4.8.jar": {
    "jarName": "Apotheosis-1.20.1-7.4.8.jar",
    "modId": "apotheosis",
    "version": "7.4.8",
    "curseForgeHash": 4213312087,
    "modrinthHash": "e508c4724a24f0c80836818fcdd3df6424b1fc40"
  },
  "ApothicAttributes-1.20.1-1.3.7.jar": {
    "jarName": "ApothicAttributes-1.20.1-1.3.7.jar",
    "modId": "attributeslib",
    "version": "1.3.7",
    "curseForgeHash": 2709009994,
    "modrinthHash": "1dc0744d17f0861fe6b067798d39abce9d8e0e86"
  },
  "appleskin-forge-mc1.20.1-2.5.1.jar": {
    "jarName": "appleskin-forge-mc1.20.1-2.5.1.jar",
    "modId": "appleskin",
    "version": "2.5.1+mc1.20.1",
    "curseForgeHash": 1671637789,
    "modrinthHash": "81919356f84eab14258db98924b66c3c38e372b1"
  },
  "appliedenergistics2-forge-15.4.10.jar": {
    "jarName": "appliedenergistics2-forge-15.4.10.jar",
    "modId": "ae2",
    "version": "15.4.10",
    "curseForgeHash": 3615341742,
    "modrinthHash": "ac255a120499f79f8deade474da09e3c00ff9bad"
  },
  "architectury-9.2.14-forge.jar": {
    "jarName": "architectury-9.2.14-forge.jar",
    "modId": "architectury",
    "version": "9.2.14",
    "curseForgeHash": 98480002,
    "modrinthHash": "a52918a500ff421180a1cbd1a0cabee712134ec4"
  },
  "ars_nouveau-1.20.1-4.12.7-all.jar": {
    "jarName": "ars_nouveau-1.20.1-4.12.7-all.jar",
    "modId": "ars_nouveau",
    "version": "4.12.7",
    "curseForgeHash": 685417741,
    "modrinthHash": "6c23a97d771ea7ad43bee9bd71d2f2a1f2084170"
  },
  "ars_ocultas-1.20.1-1.2.2-all.jar": {
    "jarName": "ars_ocultas-1.20.1-1.2.2-all.jar",
    "modId": "ars_ocultas",
    "version": "1.2.2",
    "curseForgeHash": 1660394212,
    "modrinthHash": "4c10eb7caf380ffaf7ab1317d9783bf4340ac964"
  },
  "arsdelight-1.1.6.jar": {
    "jarName": "arsdelight-1.1.6.jar",
    "modId": "arsdelight",
    "version": "1.1.6",
    "curseForgeHash": 3997034706,
    "modrinthHash": "b090eabb552236ab515691c12bf94daf21471023"
  },
  "Artan\u0027sProjectCoreMOD-forge-mc1.20.1-4.0.1.jar": {
    "jarName": "Artan\u0027sProjectCoreMOD-forge-mc1.20.1-4.0.1.jar",
    "modId": "artansprojectcoremod",
    "version": "4.0.1",
    "curseForgeHash": 591886841,
    "modrinthHash": "117982e65c25648e1be7b0b3f0090299c07dbf6e"
  },
  "baguettelib-1.20.1-Forge-1.1.6.jar": {
    "jarName": "baguettelib-1.20.1-Forge-1.1.6.jar",
    "modId": "baguettelib",
    "version": "1.1.6",
    "curseForgeHash": 2947245849,
    "modrinthHash": "8d3c9551bbed4c2f2e8cb2b9a10d31bad4edb52d"
  },
  "balm-forge-1.20.1-7.3.38-all.jar": {
    "jarName": "balm-forge-1.20.1-7.3.38-all.jar",
    "modId": "balm",
    "version": "7.3.38",
    "curseForgeHash": 3717034118,
    "modrinthHash": "515905f87268f1eb5af2a9878a84914517efe552"
  },
  "berezka_api-1.2.8.3-forge-1.20.1.jar": {
    "jarName": "berezka_api-1.2.8.3-forge-1.20.1.jar",
    "modId": "berezka_api",
    "version": "1.2.8.3",
    "curseForgeHash": 1753643098,
    "modrinthHash": "52a5b8b4d84bc66bf7d8a57a3dd123c6f7a58e92"
  },
  "bettercombat-forge-1.9.0+1.20.1.jar": {
    "jarName": "bettercombat-forge-1.9.0+1.20.1.jar",
    "modId": "bettercombat",
    "version": "1.9.0+1.20.1",
    "curseForgeHash": 1449708850,
    "modrinthHash": "ea7e7247132cb3acacadd96b2b6b635c4cc63a74"
  },
  "betterp2p-1.5.0-forge.jar": {
    "jarName": "betterp2p-1.5.0-forge.jar",
    "modId": "betterp2p",
    "version": "1.5.0",
    "curseForgeHash": 263356958,
    "modrinthHash": "528ccd37ba0dad755e875601bb3326bdeb0f3d4a"
  },
  "BetterThirdPerson-Forge-1.20-1.9.0.jar": {
    "jarName": "BetterThirdPerson-Forge-1.20-1.9.0.jar",
    "modId": "betterthirdperson",
    "version": "1.9.0",
    "curseForgeHash": 3277503590,
    "modrinthHash": "0b0a3ff3b244fa191b3f9580547071dee46f7276"
  },
  "bettervillage-forge-1.20.1-3.3.1-all.jar": {
    "jarName": "bettervillage-forge-1.20.1-3.3.1-all.jar",
    "modId": "bettervillage",
    "version": "3.3.1",
    "curseForgeHash": 1644471708,
    "modrinthHash": "0c2f647cec98c3a4ca6d05b7a2f14962e66ad824"
  },
  "big_lost_city-1.0.0-forge-1.20.1.jar": {
    "jarName": "big_lost_city-1.0.0-forge-1.20.1.jar",
    "modId": "big_lost_city",
    "version": "1.0.0",
    "curseForgeHash": 158302466,
    "modrinthHash": "c403bcecaa5b94c77e8cef841a75ba1b14676181"
  },
  "biofactory-forge-1.20.1-0.6.0.jar": {
    "jarName": "biofactory-forge-1.20.1-0.6.0.jar",
    "modId": "biofactory",
    "version": "0.6.0",
    "curseForgeHash": 2797618277,
    "modrinthHash": "5b9a783a760d1dbc6798c1392d950d7d22af8344"
  },
  "biomancy-neoforge-1.20.1-2.9.8.1-alpha.0.jar": {
    "jarName": "biomancy-neoforge-1.20.1-2.9.8.1-alpha.0.jar",
    "modId": "biomancy",
    "version": "2.9.8.1-alpha.0",
    "curseForgeHash": 580495917,
    "modrinthHash": "1bd1a270f9c974296ff4000fabe117eafd3fa6f2"
  },
  "blueprint-1.20.1-7.1.3.jar": {
    "jarName": "blueprint-1.20.1-7.1.3.jar",
    "modId": "blueprint",
    "version": "7.1.3",
    "curseForgeHash": 2155548073,
    "modrinthHash": "fdf9cb568546e80485ea4402a39656ed9acfa991"
  },
  "Bookshelf-Forge-1.20.1-20.2.15.jar": {
    "jarName": "Bookshelf-Forge-1.20.1-20.2.15.jar",
    "modId": "bookshelf",
    "version": "20.2.15",
    "curseForgeHash": 4263061721,
    "modrinthHash": "9df4908f606c6dc62a358b3e04e3fdedba59a12c"
  },
  "booneforgeapi-1.20.1-1.2.jar": {
    "jarName": "booneforgeapi-1.20.1-1.2.jar",
    "modId": "booneforgeapi",
    "version": "1.2",
    "curseForgeHash": 4265976744,
    "modrinthHash": "8d8988216b4e453925fd0dd3e7f008b186465d45"
  },
  "butchery-4.7.1-forge-1.20.1.jar": {
    "jarName": "butchery-4.7.1-forge-1.20.1.jar",
    "modId": "butchery",
    "version": "4.7.1",
    "curseForgeHash": 4096008911,
    "modrinthHash": "43d27362d4410b09437f681e9441bfacf856fa5f"
  },
  "cameracraft-2.0-forge-1.20.1.jar": {
    "jarName": "cameracraft-2.0-forge-1.20.1.jar",
    "modId": "cameracraft",
    "version": "2.0",
    "curseForgeHash": 4237410349,
    "modrinthHash": "4586fb41b2f6ca401bbc8042a81d62c4942b31f8"
  },
  "chloride-FORGE-mc1.20.1-v1.7.5.jar": {
    "jarName": "chloride-FORGE-mc1.20.1-v1.7.5.jar",
    "modId": "chloride",
    "version": "1.7.5",
    "curseForgeHash": 3360926960,
    "modrinthHash": "b5f658b9328cda4b03080fa0164cf26be23a3e75"
  },
  "chunksending-1.20.1-2.8.jar": {
    "jarName": "chunksending-1.20.1-2.8.jar",
    "modId": "chunksending",
    "version": "1.20.1-2.8",
    "curseForgeHash": 2023370360,
    "modrinthHash": "befdcf1c0177c8dd97d68ebb3c5c5581065caefe"
  },
  "Chunky-1.3.146.jar": {
    "jarName": "Chunky-1.3.146.jar",
    "modId": "chunky",
    "version": "1.3.146",
    "curseForgeHash": 4160167965,
    "modrinthHash": "0b782d12b4ac3b03a94c28f32e9b2d5587d1dd50"
  },
  "ChunkyMcChunkFace-1.20.1-0.3.4.jar": {
    "jarName": "ChunkyMcChunkFace-1.20.1-0.3.4.jar",
    "modId": "chunkymcchunkface",
    "version": "0.3.4",
    "curseForgeHash": 2272143042,
    "modrinthHash": "f5fc631d832d383565718be0b71023068ab7dca1"
  },
  "citadel-2.6.3-1.20.1.jar": {
    "jarName": "citadel-2.6.3-1.20.1.jar",
    "modId": "citadel",
    "version": "2.6.3",
    "curseForgeHash": 1762571121,
    "modrinthHash": "fb0b1fa96ce28e4be77b38ad95d83c3da7ec8316"
  },
  "clockwork-0.5.5.2.jar": {
    "jarName": "clockwork-0.5.5.2.jar",
    "modId": "vs_clockwork",
    "version": "0.5.5.2",
    "curseForgeHash": 270938006,
    "modrinthHash": "2370ab4f3a34d7fee3b12b624a4c9c3ea641a100"
  },
  "cloth-config-11.1.136-forge.jar": {
    "jarName": "cloth-config-11.1.136-forge.jar",
    "modId": "cloth_config",
    "version": "11.1.136",
    "curseForgeHash": 635589968,
    "modrinthHash": "c65d07748acc57ceb45d53b3964368b84f34d54f"
  },
  "Clumps-forge-1.20.1-12.0.0.4.jar": {
    "jarName": "Clumps-forge-1.20.1-12.0.0.4.jar",
    "modId": "clumps",
    "version": "12.0.0.4",
    "curseForgeHash": 1243520454,
    "modrinthHash": "97cc669f68dbe812cb77cc3631339334fc28b877"
  },
  "ColdSweat-2.4-b06g.jar": {
    "jarName": "ColdSweat-2.4-b06g.jar",
    "modId": "cold_sweat",
    "version": "2.4-b06g",
    "curseForgeHash": 1917245260,
    "modrinthHash": "27f3b09ca9310b5134fd78d2b8ab724f76205825"
  },
  "colorwheel-forge-1.2.3+mc1.20.1.jar": {
    "jarName": "colorwheel-forge-1.2.3+mc1.20.1.jar",
    "modId": "colorwheel",
    "version": "1.2.3+mc1.20.1",
    "curseForgeHash": 4262940978,
    "modrinthHash": "94dc3e6662307803476f5ff2866756a30ef1c06e"
  },
  "colorwheel_patcher-forge-1.0.4+mc1.20.1.jar": {
    "jarName": "colorwheel_patcher-forge-1.0.4+mc1.20.1.jar",
    "modId": "colorwheel_patcher",
    "version": "1.0.4+mc1.20.1",
    "curseForgeHash": 2060817090,
    "modrinthHash": "a8ae8241362d7de40fd8909f942c3b1362779bd6"
  },
  "Connector-1.0.0-beta.48+1.20.1.jar": {
    "jarName": "Connector-1.0.0-beta.48+1.20.1.jar",
    "curseForgeHash": 3157067501,
    "modrinthHash": "23f4a45b2ea66548fddff299326cd56e2d9e5cf8"
  },
  "ConnectorExtras-1.11.2+1.20.1.jar": {
    "jarName": "ConnectorExtras-1.11.2+1.20.1.jar",
    "modId": "connectorextras",
    "version": "1.11.2+1.20.1",
    "curseForgeHash": 668546353,
    "modrinthHash": "9336db4e6ce458bccf7724c039f0371e822397ae"
  },
  "Controlling-forge-1.20.1-12.0.2.jar": {
    "jarName": "Controlling-forge-1.20.1-12.0.2.jar",
    "modId": "controlling",
    "version": "12.0.2",
    "curseForgeHash": 2144346557,
    "modrinthHash": "f6d3cdd3ec68c5590cf5b2e89c38dbf031824bfd"
  },
  "copycats-3.0.7+mc.1.20.1-forge.jar": {
    "jarName": "copycats-3.0.7+mc.1.20.1-forge.jar",
    "modId": "copycats",
    "version": "3.0.7+mc.1.20.1-forge",
    "curseForgeHash": 3504964036,
    "modrinthHash": "5d0f497695fc2ee4ef89f1898458882b9d2d3aad"
  },
  "coroutil-forge-1.20.1-1.3.7.jar": {
    "jarName": "coroutil-forge-1.20.1-1.3.7.jar",
    "modId": "coroutil",
    "version": "1.20.1-1.3.7",
    "curseForgeHash": 1380297823,
    "modrinthHash": "7f5f0b62a638b6053c95919cbe8c2bea2e0c93d0"
  },
  "CrashAssistant-forge-1.19-1.20.1-1.10.30.jar": {
    "jarName": "CrashAssistant-forge-1.19-1.20.1-1.10.30.jar",
    "modId": "crash_assistant",
    "version": "1.10.30",
    "curseForgeHash": 3653577162,
    "modrinthHash": "4bb4c15ab7df481a2fd95554d06a575580b650ef"
  },
  "crazyae2addons-2.0.18-all.jar": {
    "jarName": "crazyae2addons-2.0.18-all.jar",
    "modId": "crazyae2addons",
    "version": "2.0.18",
    "curseForgeHash": 1089750337,
    "modrinthHash": "03ee7821e3ca0bde5640cd615ecca36774d98838"
  },
  "create-1.20.1-6.0.8.jar": {
    "jarName": "create-1.20.1-6.0.8.jar",
    "modId": "create",
    "version": "6.0.8",
    "curseForgeHash": 2156032012,
    "modrinthHash": "b13d912b9247a38d66d11598c121442585a1c1e9"
  },
  "create_cold_sweat-1.1.2.jar": {
    "jarName": "create_cold_sweat-1.1.2.jar",
    "modId": "create_cold_sweat",
    "version": "1.1.2",
    "curseForgeHash": 795212286,
    "modrinthHash": "4b96ca65a8b0c5bbfc16b5a9532ed931d18c8925"
  },
  "create_jetpack_curios-1.2.0-forge-1.20.1.jar": {
    "jarName": "create_jetpack_curios-1.2.0-forge-1.20.1.jar",
    "modId": "create_jetpack_curios",
    "version": "1.2.0",
    "curseForgeHash": 2498454268,
    "modrinthHash": "0aab00450801572cd81fdf3d30221bfc4827a9dc"
  },
  "create_radar-0.4.2+mc1.20.1.jar": {
    "jarName": "create_radar-0.4.2+mc1.20.1.jar",
    "modId": "create_radar",
    "version": "0.3",
    "curseForgeHash": 2027993969,
    "modrinthHash": "c3de16364ecf8368681d2b8c1806ef55568896ae"
  },
  "create_sky_village-0.0.36 Hotfix-forge-1.20.1.jar": {
    "jarName": "create_sky_village-0.0.36 Hotfix-forge-1.20.1.jar",
    "modId": "create_sky_village",
    "version": "0.0.36",
    "curseForgeHash": 3904464690,
    "modrinthHash": "7c3c07f5b391338c91cd379d3670275139d47b9b"
  },
  "create_tweaked_controllers-1.20.1-1.2.5.jar": {
    "jarName": "create_tweaked_controllers-1.20.1-1.2.5.jar",
    "modId": "create_tweaked_controllers",
    "version": "1.20.1-1.2.5",
    "curseForgeHash": 3310469233,
    "modrinthHash": "f71ca2b4e555b112930680c17840ec56df8445f8"
  },
  "createaddition-1.20.1-1.3.3.jar": {
    "jarName": "createaddition-1.20.1-1.3.3.jar",
    "modId": "createaddition",
    "version": "1.20.1-1.3.3",
    "curseForgeHash": 3687173912,
    "modrinthHash": "c7d464c451fdc2979bc29a67d7eec2a30858af12"
  },
  "createbigcannons-5.11.2-mc.1.20.1-forge.jar": {
    "jarName": "createbigcannons-5.11.2-mc.1.20.1-forge.jar",
    "modId": "createbigcannons",
    "version": "5.11.2",
    "curseForgeHash": 707012498,
    "modrinthHash": "e935119645444d2de5d012c3e9b38c39015d349a"
  },
  "createcobblestone-1.4.9+forge-1.20.1-132.jar": {
    "jarName": "createcobblestone-1.4.9+forge-1.20.1-132.jar",
    "modId": "createcobblestone",
    "version": "1.4.9+forge-1.20.1-132",
    "curseForgeHash": 2600942879,
    "modrinthHash": "2470031f9b36f5744af25bc24eba4fbde48d509c"
  },
  "createdeco-2.0.3-1.20.1-forge.jar": {
    "jarName": "createdeco-2.0.3-1.20.1-forge.jar",
    "modId": "createdeco",
    "version": "2.0.3-1.20.1-forge",
    "curseForgeHash": 1368200461,
    "modrinthHash": "54c8ad5686b846310bca9e69982a455e668dede3"
  },
  "createthreadedtrains-forge-1.20.1-1.0.0.jar": {
    "jarName": "createthreadedtrains-forge-1.20.1-1.0.0.jar",
    "modId": "createthreadedtrains",
    "version": "1.20.1-1.0.0",
    "curseForgeHash": 3634843269,
    "modrinthHash": "83e84cc50c85c94c187f9e2019ab43f2478fd4e0"
  },
  "cullleaves-forge-4.1.1+1.20.1.jar": {
    "jarName": "cullleaves-forge-4.1.1+1.20.1.jar",
    "modId": "cullleaves",
    "version": "4.1.1",
    "curseForgeHash": 1581810075,
    "modrinthHash": "610b92837c4233c5c1f22ed495728c5ad0c78050"
  },
  "cupboard-1.20.1-3.5.jar": {
    "jarName": "cupboard-1.20.1-3.5.jar",
    "modId": "cupboard",
    "version": "1.20.1-3.5",
    "curseForgeHash": 198190624,
    "modrinthHash": "638d720173b6a156663f84c1a6d3ac66797456fb"
  },
  "curios-forge-5.14.1+1.20.1.jar": {
    "jarName": "curios-forge-5.14.1+1.20.1.jar",
    "modId": "curios",
    "version": "5.14.1+1.20.1",
    "curseForgeHash": 1288931317,
    "modrinthHash": "452175b95ad3db6ff58bb8968f6bf7a9d1e0f480"
  },
  "Desert Mining 1.0.0 -1.20.1.jar": {
    "jarName": "Desert Mining 1.0.0 -1.20.1.jar",
    "modId": "desert_mining",
    "version": "1.0.0",
    "curseForgeHash": 2723319840,
    "modrinthHash": "6950a162406467cf1a3e3352005cb7ae0d991e2a"
  },
  "desert_1.20.1-neo-forge-0.41.jar": {
    "jarName": "desert_1.20.1-neo-forge-0.41.jar",
    "modId": "desert",
    "version": "0.41",
    "curseForgeHash": 2549666546,
    "modrinthHash": "4f8e6409f218cba628abd768be8c9fe1c271d41f"
  },
  "dimdoors-5.4.4-1.20.1-forge.jar": {
    "jarName": "dimdoors-5.4.4-1.20.1-forge.jar",
    "modId": "dimdoors",
    "version": "5.4.4",
    "curseForgeHash": 463754370,
    "modrinthHash": "4bd4590c53bc7acecbaa8526698c6a3ab6223fbd"
  },
  "distraction_free_recipes-forge-1.2.1-1.20.1.jar": {
    "jarName": "distraction_free_recipes-forge-1.2.1-1.20.1.jar",
    "modId": "distraction_free_recipes",
    "version": "1.2.1",
    "curseForgeHash": 900164350,
    "modrinthHash": "8cb739a7b1707d535b29a01e8b7d45e31d2874c0"
  },
  "doomsday_decoration-1.1.3-forge-1.20.1.jar": {
    "jarName": "doomsday_decoration-1.1.3-forge-1.20.1.jar",
    "modId": "doomsday_decoration",
    "version": "1.0.0",
    "curseForgeHash": 2867667355,
    "modrinthHash": "b5250979fb0c79e8ea93742bfab9c67d4a886cad"
  },
  "doomsday_translations-1.0.7.jar": {
    "jarName": "doomsday_translations-1.0.7.jar",
    "modId": "doomsday_translations",
    "version": "1.0.7",
    "curseForgeHash": 3140154569,
    "modrinthHash": "0369e4846be45903a045339f354ff657b2983267"
  },
  "drippyloadingscreen_forge_3.1.0_MC_1.20.1.jar": {
    "jarName": "drippyloadingscreen_forge_3.1.0_MC_1.20.1.jar",
    "modId": "drippyloadingscreen",
    "version": "3.1.0",
    "curseForgeHash": 1511780369,
    "modrinthHash": "5c5e9dd39881b9b65dba7d7124690c51430a3ff1"
  },
  "dungeons-and-taverns-stronghold-rework-1 [Forge].jar": {
    "jarName": "dungeons-and-taverns-stronghold-rework-1 [Forge].jar",
    "modId": "mr_dungeons_andtavernsstrongholdrework",
    "version": "1",
    "curseForgeHash": 3161750980,
    "modrinthHash": "177e6e6a872bafa93e2ea1e60c7512cc5249c373"
  },
  "DustrialDecor-1.3.5-1.20.jar": {
    "jarName": "DustrialDecor-1.3.5-1.20.jar",
    "modId": "dustrial_decor",
    "version": "1.3.2",
    "curseForgeHash": 1734006109,
    "modrinthHash": "ef86275625bd43fe6c5a1563b768568384137897"
  },
  "echoes_of_the_end__structures_-11.00.12 Release-forge-1.20.1.jar": {
    "jarName": "echoes_of_the_end__structures_-11.00.12 Release-forge-1.20.1.jar",
    "modId": "echoes_of_the_end__structures_",
    "version": "11.00.12",
    "curseForgeHash": 1073819041,
    "modrinthHash": "496e0fe118b29f3785f8abcad107b63665e45ede"
  },
  "embeddium-0.3.31+mc1.20.1.jar": {
    "jarName": "embeddium-0.3.31+mc1.20.1.jar",
    "modId": "embeddium",
    "version": "0.3.31+mc1.20.1",
    "curseForgeHash": 4281946638,
    "modrinthHash": "bb2fa8f3e493af16af9160d049f96c614a1faf2f"
  },
  "emi-1.1.22+1.20.1+forge.jar": {
    "jarName": "emi-1.1.22+1.20.1+forge.jar",
    "modId": "emi",
    "version": "1.1.22+1.20.1+forge",
    "curseForgeHash": 104637065,
    "modrinthHash": "d8049d6ec86befcd100a0ff0fc8ebc289f735997"
  },
  "Enchanted-Book-Redesign-forge-1.20.1-0.jar": {
    "jarName": "Enchanted-Book-Redesign-forge-1.20.1-0.jar",
    "modId": "enchantedbookredesign",
    "version": "0",
    "curseForgeHash": 1757265121,
    "modrinthHash": "e6626661b96da33aa459eefa9423dd1e6d3ffb5e"
  },
  "EnchantmentDescriptions-Forge-1.20.1-17.1.21.jar": {
    "jarName": "EnchantmentDescriptions-Forge-1.20.1-17.1.21.jar",
    "modId": "enchdesc",
    "version": "17.1.21",
    "curseForgeHash": 3504336343,
    "modrinthHash": "0328a8350cf0a6d1c44265367a077649088b354b"
  },
  "ender_sins-1.0.0-forge-1.20.1.jar": {
    "jarName": "ender_sins-1.0.0-forge-1.20.1.jar",
    "modId": "ender_sins",
    "version": "1.0.0",
    "curseForgeHash": 716869822,
    "modrinthHash": "e0316e77eeb4fbf32a5ac19d303f5482e2714371"
  },
  "ExplorersCompass-1.20.1-1.3.3-forge.jar": {
    "jarName": "ExplorersCompass-1.20.1-1.3.3-forge.jar",
    "modId": "explorerscompass",
    "version": "1.20.1-1.3.3-forge",
    "curseForgeHash": 2164055151,
    "modrinthHash": "4c327f26a44ab8d80d73961ff12700d120c4610c"
  },
  "exposure-1.20.1-1.7.16-forge.jar": {
    "jarName": "exposure-1.20.1-1.7.16-forge.jar",
    "modId": "exposure",
    "version": "1.7.16",
    "curseForgeHash": 652681066,
    "modrinthHash": "b1ec92eeafdc97e88e0baacd5d89f4c1f89a4bbc"
  },
  "ExtendedAE-1.20-1.4.13-forge.jar": {
    "jarName": "ExtendedAE-1.20-1.4.13-forge.jar",
    "modId": "expatternprovider",
    "version": "1.20-1.4.13-forge",
    "curseForgeHash": 3078051874,
    "modrinthHash": "8de7941ff4c1f2220608c08fa282c355adf99c18"
  },
  "fabric-api-0.92.6+1.11.14+1.20.1.jar": {
    "jarName": "fabric-api-0.92.6+1.11.14+1.20.1.jar",
    "modId": "fabric_api",
    "version": "0.92.6+1.11.14+1.20.1",
    "curseForgeHash": 4200970324,
    "modrinthHash": "285c22b2567b9fdf98ef9808eceb5557de9611d3"
  },
  "fancymenu_forge_3.8.1_MC_1.20.1.jar": {
    "jarName": "fancymenu_forge_3.8.1_MC_1.20.1.jar",
    "modId": "fancymenu",
    "version": "3.8.1",
    "curseForgeHash": 3141943045,
    "modrinthHash": "1fef1d8ab0dc2dec116bc6d6cb6f789fd33b23b0"
  },
  "FarmersDelight-1.20.1-1.2.11.jar": {
    "jarName": "FarmersDelight-1.20.1-1.2.11.jar",
    "modId": "farmersdelight",
    "version": "1.20.1-1.2.11",
    "curseForgeHash": 3181812948,
    "modrinthHash": "76311d0d9f9064487fed060a793263744effacde"
  },
  "farsight-1.20.1-4.5.jar": {
    "jarName": "farsight-1.20.1-4.5.jar",
    "modId": "farsight_view",
    "version": "1.20.1-4.5",
    "curseForgeHash": 597355476,
    "modrinthHash": "985eb925a7d8e3d3eca79f7759f59d0af09e3831"
  },
  "fastasyncworldsave-1.20.1-2.6.jar": {
    "jarName": "fastasyncworldsave-1.20.1-2.6.jar",
    "modId": "fastasyncworldsave",
    "version": "1.20.1-2.6",
    "curseForgeHash": 1473382339,
    "modrinthHash": "3a3180f5fc9d1209ca0ad69084afe8ee42ba44d6"
  },
  "fdbosses-3.1.0.3-1.20.1.jar": {
    "jarName": "fdbosses-3.1.0.3-1.20.1.jar",
    "modId": "fdbosses",
    "version": "3.1.0.3",
    "curseForgeHash": 4039926983,
    "modrinthHash": "a7ff3fc0cc6af1222b95c6a1ccc46e8961a834a9"
  },
  "fdlib-1.0.8-1.20.1.jar": {
    "jarName": "fdlib-1.0.8-1.20.1.jar",
    "modId": "fdlib",
    "version": "1.0.8",
    "curseForgeHash": 1447395791,
    "modrinthHash": "d858549294aba85e06cd7f64867d435ee288e9a7"
  },
  "ferritecore-6.0.1-forge.jar": {
    "jarName": "ferritecore-6.0.1-forge.jar",
    "modId": "ferritecore",
    "version": "6.0.1",
    "curseForgeHash": 2683111440,
    "modrinthHash": "417fb6ce8f52abf40bd9d0390371790f9576f8ba"
  },
  "framework-forge-1.20.1-0.8.0.jar": {
    "jarName": "framework-forge-1.20.1-0.8.0.jar",
    "modId": "framework",
    "version": "0.8.0",
    "curseForgeHash": 174485922,
    "modrinthHash": "27347879f8760a7bc0b4bd71977abc50e498811c"
  },
  "ftb-essentials-forge-2001.2.4.jar": {
    "jarName": "ftb-essentials-forge-2001.2.4.jar",
    "modId": "ftbessentials",
    "version": "2001.2.4",
    "curseForgeHash": 3908435669,
    "modrinthHash": "4f898578e3cc321397dbc59a0c44e2927000bd32"
  },
  "ftb-library-forge-2001.2.12.jar": {
    "jarName": "ftb-library-forge-2001.2.12.jar",
    "modId": "ftblibrary",
    "version": "2001.2.12",
    "curseForgeHash": 3807919150,
    "modrinthHash": "7f36ec4af42ad1d69872c58022e93a9d1b9c82b7"
  },
  "ftb-quests-forge-2001.4.18.jar": {
    "jarName": "ftb-quests-forge-2001.4.18.jar",
    "modId": "ftbquests",
    "version": "2001.4.18",
    "curseForgeHash": 1753555602,
    "modrinthHash": "e2ff1cea24c5f3d6d55d093d429efae60dcad9e0"
  },
  "ftb-teams-forge-2001.3.2.jar": {
    "jarName": "ftb-teams-forge-2001.3.2.jar",
    "modId": "ftbteams",
    "version": "2001.3.2",
    "curseForgeHash": 816412664,
    "modrinthHash": "c49023f5d471aa1ba7fc624d2565fe9e82b7117e"
  },
  "ftb-ultimine-forge-2001.1.7.jar": {
    "jarName": "ftb-ultimine-forge-2001.1.7.jar",
    "modId": "ftbultimine",
    "version": "2001.1.7",
    "curseForgeHash": 2751984927,
    "modrinthHash": "3cbefa29b387cebb85022cb0ff838fd54b67cf82"
  },
  "ftb-xmod-compat-forge-2.1.3.jar": {
    "jarName": "ftb-xmod-compat-forge-2.1.3.jar",
    "modId": "ftbxmodcompat",
    "version": "2.1.3",
    "curseForgeHash": 2853914731,
    "modrinthHash": "0584f628d2bc6a612d79dee368324357ebae1423"
  },
  "fusion-1.2.12-forge-mc1.20.1.jar": {
    "jarName": "fusion-1.2.12-forge-mc1.20.1.jar",
    "modId": "fusion",
    "version": "1.2.12",
    "curseForgeHash": 1574254045,
    "modrinthHash": "ec5c8a552493297842543140fed1b0a327c217f4"
  },
  "geckolib-forge-1.20.1-4.8.3.jar": {
    "jarName": "geckolib-forge-1.20.1-4.8.3.jar",
    "modId": "geckolib",
    "version": "4.8.3",
    "curseForgeHash": 4092514766,
    "modrinthHash": "5428765c6c2e2135da6ee01f2f0478fa0db6aee7"
  },
  "Geophilic v3.4.6.mod.jar": {
    "jarName": "Geophilic v3.4.6.mod.jar",
    "modId": "geophilic",
    "version": "3.4.6",
    "curseForgeHash": 1693878,
    "modrinthHash": "cea812a101e7dd130d130ca43d7ee4d1a227cbd5"
  },
  "GlitchCore-forge-1.20.1-0.0.1.1.jar": {
    "jarName": "GlitchCore-forge-1.20.1-0.0.1.1.jar",
    "modId": "glitchcore",
    "version": "0.0.1.1",
    "curseForgeHash": 3328741320,
    "modrinthHash": "1a0aaf7c33b9acb26bf75899a43e8941cac1f6e7"
  },
  "Glodium-1.20-1.5-forge.jar": {
    "jarName": "Glodium-1.20-1.5-forge.jar",
    "modId": "glodium",
    "version": "1.20-1.5-forge",
    "curseForgeHash": 3834018600,
    "modrinthHash": "c7534db3248adfcf39a6158b423dfc9bfc99a378"
  },
  "gpumemleakfix-1.20.1-1.8.jar": {
    "jarName": "gpumemleakfix-1.20.1-1.8.jar",
    "modId": "gpumemleakfix",
    "version": "1.20.1-1.8",
    "curseForgeHash": 686879422,
    "modrinthHash": "54301c2db5467e0f9f5c504887436f358335331f"
  },
  "gravestone-forge-1.20.1-1.0.35.jar": {
    "jarName": "gravestone-forge-1.20.1-1.0.35.jar",
    "modId": "gravestone",
    "version": "1.20.1-1.0.35",
    "curseForgeHash": 2455614585,
    "modrinthHash": "a5592ab84eae317907e5003f590cc4a8ba9cbe49"
  },
  "guideme-20.1.14.jar": {
    "jarName": "guideme-20.1.14.jar",
    "modId": "guideme",
    "version": "20.1.14",
    "curseForgeHash": 768472251,
    "modrinthHash": "57d883148f04989128505a1bd8919629440f714f"
  },
  "hearthandharvest-1.20.1-1.0.12.jar": {
    "jarName": "hearthandharvest-1.20.1-1.0.12.jar",
    "modId": "hearthandharvest",
    "version": "1.0.12",
    "curseForgeHash": 3966458843,
    "modrinthHash": "11b50579ff8e1f7b08b5b7d0fba9a618249331b4"
  },
  "hnn_opposing_force-1.2.0.jar": {
    "jarName": "hnn_opposing_force-1.2.0.jar",
    "modId": "hnn_opposing_force",
    "version": "1.1.2",
    "curseForgeHash": 378303955,
    "modrinthHash": "552152faf4f6116d64cb5c28b62a261902a5da0c"
  },
  "HostileNeuralNetworks-1.20.1-5.3.3.jar": {
    "jarName": "HostileNeuralNetworks-1.20.1-5.3.3.jar",
    "modId": "hostilenetworks",
    "version": "5.3.3",
    "curseForgeHash": 2938113509,
    "modrinthHash": "ec0c77124e7e29c6d642410e3b7b3652a866aff5"
  },
  "Iglee\u0027s Library-1.20.1-1.2.7.jar": {
    "jarName": "Iglee\u0027s Library-1.20.1-1.2.7.jar",
    "modId": "igleelib",
    "version": "1.2.7",
    "curseForgeHash": 1234854590,
    "modrinthHash": "c8a241bbbe58ddd4b1875ec0330e8c1adf01aa35"
  },
  "ImmediatelyFast-Forge-1.5.4+1.20.4.jar": {
    "jarName": "ImmediatelyFast-Forge-1.5.4+1.20.4.jar",
    "modId": "immediatelyfast",
    "version": "1.5.4+1.20.4",
    "curseForgeHash": 4234781540,
    "modrinthHash": "e2e60485a0c3efa72f1948c952b095150e3ba4fc"
  },
  "immersive_armors-1.7.1+1.20.1-forge.jar": {
    "jarName": "immersive_armors-1.7.1+1.20.1-forge.jar",
    "modId": "immersive_armors",
    "version": "1.7.1+1.20.1",
    "curseForgeHash": 1326424208,
    "modrinthHash": "5311ad33c339bbed4f1c66830a9f19d285d4cad3"
  },
  "ImmersiveConvergence-1.20.1-1.0.0-b31-beta.jar": {
    "jarName": "ImmersiveConvergence-1.20.1-1.0.0-b31-beta.jar",
    "modId": "immersiveconvergence",
    "version": "1.0.0-b31-beta",
    "curseForgeHash": 1653583166,
    "modrinthHash": "80e1a2c1374ff0d13d25d0a67697e7e66dfcef09"
  },
  "ImmersiveEngineering-1.20.1-10.2.0-183.jar": {
    "jarName": "ImmersiveEngineering-1.20.1-10.2.0-183.jar",
    "modId": "immersiveengineering",
    "version": "1.20.1-10.2.0-183",
    "curseForgeHash": 1984535685,
    "modrinthHash": "b6e403e0e5be1802268be366ad1a7791f07fb793"
  },
  "immersivefixes-1.0.4-all.jar": {
    "jarName": "immersivefixes-1.0.4-all.jar",
    "modId": "immersivefixes",
    "version": "1.0.4",
    "curseForgeHash": 2705566600,
    "modrinthHash": "bed870bf3638fa1b309fa45fabdf783f0a242708"
  },
  "inventoryessentials-forge-1.20.1-8.2.14.jar": {
    "jarName": "inventoryessentials-forge-1.20.1-8.2.14.jar",
    "modId": "inventoryessentials",
    "version": "8.2.14",
    "curseForgeHash": 786582916,
    "modrinthHash": "6840fd9a2b989855c804a2487d3f294d4cab46a5"
  },
  "inventorygenerators-1.20.1-1.0.3.jar": {
    "jarName": "inventorygenerators-1.20.1-1.0.3.jar",
    "modId": "inventorygenerators",
    "version": "1.20.1-1.0.0",
    "curseForgeHash": 2919552468,
    "modrinthHash": "9e0732725edf6ce29751d68a5f2053bbb26c91d1"
  },
  "Jade-1.20.1-Forge-11.13.2.jar": {
    "jarName": "Jade-1.20.1-Forge-11.13.2.jar",
    "modId": "jade",
    "version": "11.13.2+forge",
    "curseForgeHash": 305733389,
    "modrinthHash": "1997e5fe2db3a0575ca79bfe4720019f01fd2b8c"
  },
  "JadeAddons-1.20.1-Forge-5.5.0.jar": {
    "jarName": "JadeAddons-1.20.1-Forge-5.5.0.jar",
    "modId": "jadeaddons",
    "version": "5.5.0+forge",
    "curseForgeHash": 3691760882,
    "modrinthHash": "5e74e87f61cf05c18457f09dfa1cb70332b6b777"
  },
  "jei-1.20.1-forge-15.20.0.112.jar": {
    "jarName": "jei-1.20.1-forge-15.20.0.112.jar",
    "modId": "jei",
    "version": "15.20.0.112",
    "curseForgeHash": 3362609034,
    "modrinthHash": "f12b3781af6337794ae6e010420a97585360ea2f"
  },
  "jeimultiblocks-1.20.1-1.0.6.jar": {
    "jarName": "jeimultiblocks-1.20.1-1.0.6.jar",
    "modId": "jeimultiblocks",
    "version": "1.0.6",
    "curseForgeHash": 769186738,
    "modrinthHash": "e1aea2a60db221bbf2c2dc476b8969501186f48a"
  },
  "justenoughbreeding-forge-1.20-1.20.1-2.5.0.jar": {
    "jarName": "justenoughbreeding-forge-1.20-1.20.1-2.5.0.jar",
    "modId": "justenoughbreeding",
    "version": "2.5.0",
    "curseForgeHash": 1528680071,
    "modrinthHash": "10e9ddf2dffcf108af00651ccb6dc91a574e6d85"
  },
  "JustEnoughProfessions-forge-1.20.1-3.0.1.jar": {
    "jarName": "JustEnoughProfessions-forge-1.20.1-3.0.1.jar",
    "modId": "justenoughprofessions",
    "version": "3.0.1",
    "curseForgeHash": 105446657,
    "modrinthHash": "19dc0c1f9f0a97fae7037f271651300b6850fb92"
  },
  "JustEnoughResources-1.20.1-1.4.0.247.jar": {
    "jarName": "JustEnoughResources-1.20.1-1.4.0.247.jar",
    "modId": "jeresources",
    "version": "1.4.0.247",
    "curseForgeHash": 3560569568,
    "modrinthHash": "2747c58f439c37a01139d35cab59ca1a54114009"
  },
  "konkrete_forge_1.8.0_MC_1.20-1.20.1.jar": {
    "jarName": "konkrete_forge_1.8.0_MC_1.20-1.20.1.jar",
    "modId": "konkrete",
    "version": "1.8.0",
    "curseForgeHash": 3537653842,
    "modrinthHash": "2019d821bed9071daabed43979433a5473ceee49"
  },
  "kotlinforforge-4.12.0-all.jar": {
    "jarName": "kotlinforforge-4.12.0-all.jar",
    "curseForgeHash": 2392977662,
    "modrinthHash": "962fdb760409d6d71cbf079235f1ca94e3863a22"
  },
  "kubejs-create-forge-2001.3.0-build.8.jar": {
    "jarName": "kubejs-create-forge-2001.3.0-build.8.jar",
    "modId": "kubejs_create",
    "version": "2001.3.0-build.8",
    "curseForgeHash": 1559520977,
    "modrinthHash": "cbeb6643d1cea979a7e01c87cfb08b9210a1c393"
  },
  "kubejs-forge-2001.6.5-build.16.jar": {
    "jarName": "kubejs-forge-2001.6.5-build.16.jar",
    "modId": "kubejs",
    "version": "2001.6.5-build.16",
    "curseForgeHash": 2938549854,
    "modrinthHash": "93fcf0eacc5dc08a4f719eaaed1dc93f0dc80f66"
  },
  "kubejs_curios_forge_1.20.1-1.0.4.jar": {
    "jarName": "kubejs_curios_forge_1.20.1-1.0.4.jar",
    "modId": "kubejs_curios",
    "version": "1.0.4",
    "curseForgeHash": 1220990195,
    "modrinthHash": "e09eb503cfb62fec1264321dc605cbcace5a58c9"
  },
  "kubejsarsnouveau-1.2.2.jar": {
    "jarName": "kubejsarsnouveau-1.2.2.jar",
    "modId": "kubejsarsnouveau",
    "version": "1.2.2",
    "curseForgeHash": 2718460087,
    "modrinthHash": "4f9ea0636f208d3f7ab5b8fe609a943889d32d75"
  },
  "ldlib-forge-1.20.1-1.0.50.jar": {
    "jarName": "ldlib-forge-1.20.1-1.0.50.jar",
    "modId": "ldlib",
    "version": "1.0.50",
    "curseForgeHash": 4068822016,
    "modrinthHash": "9129ee32e9966d757f3f66eed92d98b07264f22e"
  },
  "letsdo-API-forge-1.2.15-forge.jar": {
    "jarName": "letsdo-API-forge-1.2.15-forge.jar",
    "modId": "doapi",
    "version": "1.2.15",
    "curseForgeHash": 2024374848,
    "modrinthHash": "a261043a45097d861a13a63ebdbb0ca350e06a63"
  },
  "letsdo-brewery-forge-2.0.6.jar": {
    "jarName": "letsdo-brewery-forge-2.0.6.jar",
    "modId": "brewery",
    "version": "2.0.6",
    "curseForgeHash": 2892597364,
    "modrinthHash": "ce364781ec9accfdd5bb04f8280ffb542243b1ae"
  },
  "letsdo-candlelight-forge-2.0.5.jar": {
    "jarName": "letsdo-candlelight-forge-2.0.5.jar",
    "modId": "candlelight",
    "version": "2.0.5",
    "curseForgeHash": 3734629786,
    "modrinthHash": "67b5560125db588cb1d87c042cc9dce9833861d7"
  },
  "letsdo-farm_and_charm-forge-1.0.14.jar": {
    "jarName": "letsdo-farm_and_charm-forge-1.0.14.jar",
    "modId": "farm_and_charm",
    "version": "1.0.14",
    "curseForgeHash": 2838165625,
    "modrinthHash": "4db017c18fff8356e1aa5f0e9c683f1af30bec2b"
  },
  "letsdo-meadow-forge-1.3.25.jar": {
    "jarName": "letsdo-meadow-forge-1.3.25.jar",
    "modId": "meadow",
    "version": "1.3.25",
    "curseForgeHash": 3645580272,
    "modrinthHash": "da7d934ff35f03279bee6597362f30d2aea7462f"
  },
  "libraryferret-forge-1.20.1-4.0.0.jar": {
    "jarName": "libraryferret-forge-1.20.1-4.0.0.jar",
    "modId": "libraryferret",
    "version": "4.0.0",
    "curseForgeHash": 2890112686,
    "modrinthHash": "29f240c16ff1a1bc574d69162d379cc1c881e1ab"
  },
  "lootintegrations-1.20.1-4.7.jar": {
    "jarName": "lootintegrations-1.20.1-4.7.jar",
    "modId": "lootintegrations",
    "version": "1.20.1-4.7",
    "curseForgeHash": 3552897390,
    "modrinthHash": "2aa541075b8e13480db4a8021482fbffb2132337"
  },
  "lootr-forge-1.20-0.7.35.94.jar": {
    "jarName": "lootr-forge-1.20-0.7.35.94.jar",
    "modId": "lootr",
    "version": "0.7.35.94",
    "curseForgeHash": 1036440574,
    "modrinthHash": "1ec77a7df8adbf3290a296bf25b8f99f37a60020"
  },
  "lukis-grand-capitals-1.1.3.jar": {
    "jarName": "lukis-grand-capitals-1.1.3.jar",
    "modId": "mr_lukis_grandcapitals",
    "version": "1.1.3",
    "curseForgeHash": 4154975689,
    "modrinthHash": "a07986ac59268f1343737b81acd24ad34e5371ca"
  },
  "lukis-strongholds-v1.0  1.20-1.20.3.jar": {
    "jarName": "lukis-strongholds-v1.0  1.20-1.20.3.jar",
    "modId": "mr_lukis_strongholds",
    "version": "1-v1.0",
    "curseForgeHash": 1461247866,
    "modrinthHash": "893f55af95054fe8b71e51a90a071064793bee8c"
  },
  "lukis-woodland-mansions-v.1.0-1.20-1.20.6.jar": {
    "jarName": "lukis-woodland-mansions-v.1.0-1.20-1.20.6.jar",
    "modId": "mr_lukis_woodlandmansions",
    "version": "1-v.1.0",
    "curseForgeHash": 2392790494,
    "modrinthHash": "b3dd7845f2721c51bad97206c0db3ffd2c09050a"
  },
  "Mantle-1.20.1-1.11.104.jar": {
    "jarName": "Mantle-1.20.1-1.11.104.jar",
    "modId": "mantle",
    "version": "1.11.104",
    "curseForgeHash": 2921960248,
    "modrinthHash": "8a3f948f8c505ee92dae915ec0a1593594eb2667"
  },
  "mcjtylib-1.20-8.0.7.jar": {
    "jarName": "mcjtylib-1.20-8.0.7.jar",
    "modId": "mcjtylib",
    "version": "1.20-8.0.7",
    "curseForgeHash": 2441497196,
    "modrinthHash": "3e50e0dafdbb0b1197dc7a958b86ca033abaca7d"
  },
  "MCT-ImmersiveTechnology-1.20.1-2.0.1-b6037-beta.jar": {
    "jarName": "MCT-ImmersiveTechnology-1.20.1-2.0.1-b6037-beta.jar",
    "modId": "immersivetechnology",
    "version": "2.0.1-b6037-beta",
    "curseForgeHash": 542403244,
    "modrinthHash": "f5891c4972be684c716cb08613d8933da575e0df"
  },
  "meatmilk-2.2.0.jar": {
    "jarName": "meatmilk-2.2.0.jar",
    "modId": "meatmilk",
    "version": "2.2.0",
    "curseForgeHash": 3489391036,
    "modrinthHash": "3604c6400435a0084aa2fc771b511e93999d6d56"
  },
  "melody_forge_1.0.3_MC_1.20.1-1.20.4.jar": {
    "jarName": "melody_forge_1.0.3_MC_1.20.1-1.20.4.jar",
    "modId": "melody",
    "version": "1.0.2",
    "curseForgeHash": 841420877,
    "modrinthHash": "e0942d396a70c09038e6c2e5e1da6505178249b8"
  },
  "merequester-forge-1.20.1-1.1.5.jar": {
    "jarName": "merequester-forge-1.20.1-1.1.5.jar",
    "modId": "merequester",
    "version": "1.20.1-1.1.5",
    "curseForgeHash": 544928077,
    "modrinthHash": "24e6611df470afd957eafd16c43890b7214e3da9"
  },
  "midnightlib-forge-1.9.2+1.20.1.jar": {
    "jarName": "midnightlib-forge-1.9.2+1.20.1.jar",
    "modId": "midnightlib",
    "version": "1.9.2",
    "curseForgeHash": 3315618055,
    "modrinthHash": "ff01aa718b71249012c41d9926d3fd2982809fdb"
  },
  "MineTraps-1.20.2-(v.2.3.0a).jar": {
    "jarName": "MineTraps-1.20.2-(v.2.3.0a).jar",
    "modId": "minetraps",
    "version": "2.3.0a",
    "curseForgeHash": 979935525,
    "modrinthHash": "98f60226aa17e609aa6877f8ba6f400f09787999"
  },
  "modernfix-forge-5.26.2+mc1.20.1.jar": {
    "jarName": "modernfix-forge-5.26.2+mc1.20.1.jar",
    "modId": "modernfix",
    "version": "5.26.2+mc1.20.1",
    "curseForgeHash": 2785638273,
    "modrinthHash": "0adfc122e9f632d8847688c4c3ed20a1af182afa"
  },
  "modonomicon-1.20.1-forge-1.79.3.jar": {
    "jarName": "modonomicon-1.20.1-forge-1.79.3.jar",
    "modId": "modonomicon",
    "version": "1.79.3",
    "curseForgeHash": 1944026113,
    "modrinthHash": "bf2254dfd0d92345b7c7ed9082afb3e6b542ac2a"
  },
  "moonlight-1.20-2.16.28-forge.jar": {
    "jarName": "moonlight-1.20-2.16.28-forge.jar",
    "modId": "moonlight",
    "version": "1.20-2.16.28",
    "curseForgeHash": 3281522967,
    "modrinthHash": "c2def460fc3b99804331228b9ca0e48063578c57"
  },
  "MouseTweaks-forge-mc1.20.1-2.25.1.jar": {
    "jarName": "MouseTweaks-forge-mc1.20.1-2.25.1.jar",
    "modId": "mousetweaks",
    "version": "2.25.1",
    "curseForgeHash": 3001740257,
    "modrinthHash": "d751153e722a4e014691c83f39f5b07c6ec5333c"
  },
  "NaturesCompass-1.20.1-1.11.2-forge.jar": {
    "jarName": "NaturesCompass-1.20.1-1.11.2-forge.jar",
    "modId": "naturescompass",
    "version": "1.20.1-1.11.2-forge",
    "curseForgeHash": 3701495044,
    "modrinthHash": "31ae930cdbb34e8e05e1954cfb2fee3a3813e850"
  },
  "neepmeat-0.25.3-beta+1.20.1.jar": {
    "jarName": "neepmeat-0.25.3-beta+1.20.1.jar",
    "modId": "neepmeat",
    "version": "0.25.3-beta+1.20.1",
    "curseForgeHash": 941389665,
    "modrinthHash": "92b7e8d86e41ad18846c8995e19576971e984efd"
  },
  "notenoughanimations-forge-1.12.0-mc1.20.1.jar": {
    "jarName": "notenoughanimations-forge-1.12.0-mc1.20.1.jar",
    "modId": "notenoughanimations",
    "version": "1.12.0",
    "curseForgeHash": 4287025205,
    "modrinthHash": "bbf826c31cb40e495e88b8679463955afd944566"
  },
  "Nullscape_1.20.x_v1.2.8.jar": {
    "jarName": "Nullscape_1.20.x_v1.2.8.jar",
    "modId": "nullscape",
    "version": "1.2.8",
    "curseForgeHash": 2335606410,
    "modrinthHash": "e4afd980e788f1861d8a8263bc700312667df977"
  },
  "occultengineering-1.20.1-0.11.3.jar": {
    "jarName": "occultengineering-1.20.1-0.11.3.jar",
    "modId": "occultengineering",
    "version": "0.11.3",
    "curseForgeHash": 2170768573,
    "modrinthHash": "2df62d0a5431f31665301e74a1d78c897d9062c1"
  },
  "occultism-1.20.1-1.157.0.jar": {
    "jarName": "occultism-1.20.1-1.157.0.jar",
    "modId": "occultism",
    "version": "1.157.0",
    "curseForgeHash": 1159693008,
    "modrinthHash": "67245aea8c4c598c0f6edd1f39864b2cf9426d90"
  },
  "occultism_kubejs-1.20.1-1.0.0.jar": {
    "jarName": "occultism_kubejs-1.20.1-1.0.0.jar",
    "modId": "occultism_kubejs",
    "version": "1.0.0",
    "curseForgeHash": 3263865037,
    "modrinthHash": "b5e33b96b832a0ed3acfe4b8bab1a9f870ad6f00"
  },
  "oculus-mc1.20.1-1.8.0.jar": {
    "jarName": "oculus-mc1.20.1-1.8.0.jar",
    "modId": "oculus",
    "version": "1.8.0",
    "curseForgeHash": 516527841,
    "modrinthHash": "984f774e71790deaec674c7587bd24e0711871b2"
  },
  "OpenLoader-Forge-1.20.1-19.0.5.jar": {
    "jarName": "OpenLoader-Forge-1.20.1-19.0.5.jar",
    "modId": "openloader",
    "version": "19.0.5",
    "curseForgeHash": 692457962,
    "modrinthHash": "a0d862da2dd1dc21d00e64508f56e45d31639686"
  },
  "Opposing-Force-1.20.1-2.0.2.jar": {
    "jarName": "Opposing-Force-1.20.1-2.0.2.jar",
    "modId": "opposing_force",
    "version": "1.20.1-2.0.2",
    "curseForgeHash": 907372527,
    "modrinthHash": "8cad253f3ccd7c617de3d82b869734dbf03548b9"
  },
  "orbital_railgun-1.4.2.jar": {
    "jarName": "orbital_railgun-1.4.2.jar",
    "modId": "orbital_railgun",
    "version": "1.4.2",
    "curseForgeHash": 240568257,
    "modrinthHash": "bc52080ad2c0372ab05c6e189680caa4b6981302"
  },
  "organ-museum-1.20.1-Beta.jar": {
    "jarName": "organ-museum-1.20.1-Beta.jar",
    "modId": "sos_organ_museum",
    "version": "1.0.0",
    "curseForgeHash": 1058542421,
    "modrinthHash": "e23f998e9095975c86f1aeba6737788c8fe56286"
  },
  "packetfixer-3.3.1-1.18-1.20.4-merged.jar": {
    "jarName": "packetfixer-3.3.1-1.18-1.20.4-merged.jar",
    "modId": "packetfixer",
    "version": "3.3.1",
    "curseForgeHash": 2235595709,
    "modrinthHash": "0bef29023c8cadb2934d78a8b0066b49d4460974"
  },
  "Patchouli-1.20.1-85-FORGE.jar": {
    "jarName": "Patchouli-1.20.1-85-FORGE.jar",
    "modId": "patchouli",
    "version": "1.20.1-85-FORGE",
    "curseForgeHash": 1383309397,
    "modrinthHash": "d4614507d6e4c7cb464bba5eca891978272062ef"
  },
  "pattern_better-1.3.3.jar": {
    "jarName": "pattern_better-1.3.3.jar",
    "modId": "pattern_better",
    "version": "1.3.3",
    "curseForgeHash": 1416359716,
    "modrinthHash": "043bc5baff6c24fcecfbd81e934edb1137235c22"
  },
  "Pehkui-3.8.2+1.20.1-forge.jar": {
    "jarName": "Pehkui-3.8.2+1.20.1-forge.jar",
    "modId": "pehkui",
    "version": "3.8.2+1.20.1-forge",
    "curseForgeHash": 3398908649,
    "modrinthHash": "4bc816efdd8e5e2a97423313674401351710e403"
  },
  "Placebo-1.20.1-8.6.3.jar": {
    "jarName": "Placebo-1.20.1-8.6.3.jar",
    "modId": "placebo",
    "version": "8.6.3",
    "curseForgeHash": 3174429337,
    "modrinthHash": "e85f53de2e582a79ce25ff1df1e7b5b5fc08440f"
  },
  "player-animation-lib-forge-1.0.2-rc1+1.20.jar": {
    "jarName": "player-animation-lib-forge-1.0.2-rc1+1.20.jar",
    "modId": "playeranimator",
    "version": "1.0.2-rc1+1.20",
    "curseForgeHash": 2854309810,
    "modrinthHash": "16808f94a41d45d8e986b4e4ea6b02ba57fa058a"
  },
  "polymorph-forge-0.49.10+1.20.1.jar": {
    "jarName": "polymorph-forge-0.49.10+1.20.1.jar",
    "modId": "polymorph",
    "version": "0.49.10+1.20.1",
    "curseForgeHash": 3179981898,
    "modrinthHash": "e4afd6f512cc06311320357ed974cee586e031c3"
  },
  "ponderjs-1.20.1-2.1.0.jar": {
    "jarName": "ponderjs-1.20.1-2.1.0.jar",
    "modId": "ponderjs",
    "version": "2.1.0",
    "curseForgeHash": 546835709,
    "modrinthHash": "a661c5dc6cf28815154e71e066a9e8b13a9fc0c1"
  },
  "powergrid-mc1.20.1-0.5.4.jar": {
    "jarName": "powergrid-mc1.20.1-0.5.4.jar",
    "modId": "powergrid",
    "version": "0.5.4",
    "curseForgeHash": 3999843246,
    "modrinthHash": "ebdbcd3e267c8a92e6685728f9d7fdd3e7b9838a"
  },
  "quantified api-forge-1.20.1-1.3.0.jar": {
    "jarName": "quantified api-forge-1.20.1-1.3.0.jar",
    "modId": "quantified",
    "version": "1.3.0",
    "curseForgeHash": 2357953511,
    "modrinthHash": "e4022b0ee68c8665834f7d7fdca73222391de0b4"
  },
  "Quark-4.0-462.jar": {
    "jarName": "Quark-4.0-462.jar",
    "modId": "quark",
    "version": "4.0-462",
    "curseForgeHash": 4061553554,
    "modrinthHash": "9b0fb82995622a0070c00827c698c43b49d9d14b"
  },
  "QuarkEngineering-1.1.2.jar": {
    "jarName": "QuarkEngineering-1.1.2.jar",
    "modId": "quarkengineering",
    "version": "1.1",
    "curseForgeHash": 3354907195,
    "modrinthHash": "a121feeb11cda63751a4ec02e101cc2fa2299d79"
  },
  "railwaysuntold-forge-1.1.5.jar": {
    "jarName": "railwaysuntold-forge-1.1.5.jar",
    "modId": "railwaysuntold",
    "version": "1.1.5",
    "curseForgeHash": 3420771608,
    "modrinthHash": "4fa9266b4e02b8adb6fc175995a24d0e421cc576"
  },
  "refurbished_furniture-forge-1.20.1-1.0.20.jar": {
    "jarName": "refurbished_furniture-forge-1.20.1-1.0.20.jar",
    "modId": "refurbished_furniture",
    "version": "1.0.20",
    "curseForgeHash": 2067768782,
    "modrinthHash": "ffb68135b88bdbb25224378c76daf922c3f4c322"
  },
  "rhino-forge-2001.2.3-build.10.jar": {
    "jarName": "rhino-forge-2001.2.3-build.10.jar",
    "modId": "rhino",
    "version": "2001.2.3-build.10",
    "curseForgeHash": 1432081092,
    "modrinthHash": "c83c9b719a6bab33fbd2b3f2f680eb3adbfc1aa1"
  },
  "ritchiesprojectilelib-2.1.1-mc.1.20.1-forge.jar": {
    "jarName": "ritchiesprojectilelib-2.1.1-mc.1.20.1-forge.jar",
    "modId": "ritchiesprojectilelib",
    "version": "2.1.1",
    "curseForgeHash": 2857939410,
    "modrinthHash": "3e13ad86b2cc4107b8a18eec1d980ed19cdc37aa"
  },
  "rubidium-extra-0.5.4.4+mc1.20.1-build.131.jar": {
    "jarName": "rubidium-extra-0.5.4.4+mc1.20.1-build.131.jar",
    "modId": "embeddium_extra",
    "version": "0.5.4.4+mc1.20.1-build.131",
    "curseForgeHash": 1062087820,
    "modrinthHash": "bb422d5626bf69841e444a3e545c8e71b6928cf8"
  },
  "saintsdragons-1.20.1-0.6.1-FORGE-ALPHA.jar": {
    "jarName": "saintsdragons-1.20.1-0.6.1-FORGE-ALPHA.jar",
    "modId": "saintsdragons",
    "version": "0.6.1",
    "curseForgeHash": 2409570253,
    "modrinthHash": "b1680e96de8ed898e2a5ad8905c03a7b261d8106"
  },
  "scorched_guns_blueprint_recipes_reworked-1.0.1-forge-1.20.1.jar": {
    "jarName": "scorched_guns_blueprint_recipes_reworked-1.0.1-forge-1.20.1.jar",
    "modId": "scorched_guns_blueprint_recipes",
    "version": "1.0.0",
    "curseForgeHash": 1816727464,
    "modrinthHash": "1fbd0680c0a227c59ab061cefa9d097f60adf31e"
  },
  "ScorchedGuns-0.5.5-1.20.1.jar": {
    "jarName": "ScorchedGuns-0.5.5-1.20.1.jar",
    "modId": "scguns",
    "version": "0.5.5",
    "curseForgeHash": 3640758992,
    "modrinthHash": "a65d1a6fea7b44602c63175a8ea9a144d83a5de5"
  },
  "Searchables-forge-1.20.1-1.0.3.jar": {
    "jarName": "Searchables-forge-1.20.1-1.0.3.jar",
    "modId": "searchables",
    "version": "1.0.3",
    "curseForgeHash": 3171281796,
    "modrinthHash": "ed5a23ec30c90fd06b3f1d8140614028e1fafaee"
  },
  "ShipRetrievalService-Forge-1.0.0.jar": {
    "jarName": "ShipRetrievalService-Forge-1.0.0.jar",
    "modId": "srs",
    "version": "1.0.0",
    "curseForgeHash": 2209465508,
    "modrinthHash": "373d40775f18d1425294f7cb8330762f58243004"
  },
  "SimpleDiscordRichPresence-forge-4.0.3-build.40+mc1.20.1.jar": {
    "jarName": "SimpleDiscordRichPresence-forge-4.0.3-build.40+mc1.20.1.jar",
    "modId": "sdrp",
    "version": "4.0.3-build.40+mc1.20.1",
    "curseForgeHash": 1211007155,
    "modrinthHash": "f56b1d7e02c25e2e0c91ef9b51ed10ceb492a0d4"
  },
  "SmartBrainLib-forge-1.20.1-1.15.jar": {
    "jarName": "SmartBrainLib-forge-1.20.1-1.15.jar",
    "modId": "smartbrainlib",
    "version": "1.15",
    "curseForgeHash": 2122967881,
    "modrinthHash": "d278b6ca36075c4d097677345a25751f9aeed3c1"
  },
  "sodiumdynamiclights-forge-1.0.10-1.20.1.jar": {
    "jarName": "sodiumdynamiclights-forge-1.0.10-1.20.1.jar",
    "modId": "sodiumdynamiclights",
    "version": "1.0.9",
    "curseForgeHash": 4061843185,
    "modrinthHash": "d27524e85bed0f0af83c03be46f9ca3eb02a1be9"
  },
  "sodiumoptionsapi-forge-1.0.10-1.20.1.jar": {
    "jarName": "sodiumoptionsapi-forge-1.0.10-1.20.1.jar",
    "modId": "sodiumoptionsapi",
    "version": "1.0.10",
    "curseForgeHash": 2197810606,
    "modrinthHash": "7529fbf938787ed13a251cbf40936f8c29ec4b6c"
  },
  "sons-of-sins-1.20.1-2.1.11.jar": {
    "jarName": "sons-of-sins-1.20.1-2.1.11.jar",
    "modId": "sons_of_sins",
    "version": "2.1.11",
    "curseForgeHash": 210496535,
    "modrinthHash": "684070a097bc994629dfae15f23f4bd5c52103d2"
  },
  "sophisticatedbackpacks-1.20.1-3.24.29.1603.jar": {
    "jarName": "sophisticatedbackpacks-1.20.1-3.24.29.1603.jar",
    "modId": "sophisticatedbackpacks",
    "version": "3.24.29.1603",
    "curseForgeHash": 377061511,
    "modrinthHash": "eb2f0cdc1e09f7bf52ef057d123054ba1f7e7d7a"
  },
  "sophisticatedbackpackscreateintegration-1.20.1-0.1.5.30.jar": {
    "jarName": "sophisticatedbackpackscreateintegration-1.20.1-0.1.5.30.jar",
    "modId": "sophisticatedbackpackscreateintegration",
    "version": "0.1.5.30",
    "curseForgeHash": 2371828629,
    "modrinthHash": "5597cce58d4c3529574c12ef6d39932c600bcdc1"
  },
  "sophisticatedcore-1.20.1-1.3.10.1552.jar": {
    "jarName": "sophisticatedcore-1.20.1-1.3.10.1552.jar",
    "modId": "sophisticatedcore",
    "version": "1.3.10.1552",
    "curseForgeHash": 388508694,
    "modrinthHash": "689231dd78d71779934a9d181af51d1aa7f0a86d"
  },
  "sophisticatedstorage-1.20.1-1.4.29.1536.jar": {
    "jarName": "sophisticatedstorage-1.20.1-1.4.29.1536.jar",
    "modId": "sophisticatedstorage",
    "version": "1.4.29.1536",
    "curseForgeHash": 2789752607,
    "modrinthHash": "456cae431e2e1bd6160c00e53b9c0972cb9dbe63"
  },
  "sophisticatedstoragecreateintegration-1.20.1-0.1.15.63.jar": {
    "jarName": "sophisticatedstoragecreateintegration-1.20.1-0.1.15.63.jar",
    "modId": "sophisticatedstoragecreateintegration",
    "version": "0.1.15.63",
    "curseForgeHash": 1741938262,
    "modrinthHash": "3f9a878b8f454a1c6af6d05dab8c4bc04bb70592"
  },
  "sosorgans-1.0.0.jar": {
    "jarName": "sosorgans-1.0.0.jar",
    "modId": "sosorgans",
    "version": "1.0.0",
    "curseForgeHash": 2280676697,
    "modrinthHash": "4c196c4f50fc0fa19ef4af9a5e57cdc9b47a687f"
  },
  "sound-physics-remastered-forge-1.20.1-1.5.1.jar": {
    "jarName": "sound-physics-remastered-forge-1.20.1-1.5.1.jar",
    "modId": "sound_physics_remastered",
    "version": "1.20.1-1.5.1",
    "curseForgeHash": 3096934868,
    "modrinthHash": "aef2c02392624f0a12475ada809366b12ac9ec52"
  },
  "stateobserver-forge-1.20.1-1.4.3.jar": {
    "jarName": "stateobserver-forge-1.20.1-1.4.3.jar",
    "modId": "stateobserver",
    "version": "1.4.3",
    "curseForgeHash": 1945076309,
    "modrinthHash": "d5f3d3a970bb2b79274c8805cb0f579e14859921"
  },
  "StorageDrawers-forge-1.20.1-12.14.3.jar": {
    "jarName": "StorageDrawers-forge-1.20.1-12.14.3.jar",
    "modId": "storagedrawers",
    "version": "12.14.3",
    "curseForgeHash": 1405447780,
    "modrinthHash": "afca74c6e18883632e74e15a549004bfca245a90"
  },
  "structurify-forge-2.0.20+mc1.20.1.jar": {
    "jarName": "structurify-forge-2.0.20+mc1.20.1.jar",
    "modId": "structurify",
    "version": "2.0.20",
    "curseForgeHash": 3017858524,
    "modrinthHash": "8e03b590fda4c66f5bd7b50782d76d6928d65369"
  },
  "supplementaries-1.20-3.1.42-forge.jar": {
    "jarName": "supplementaries-1.20-3.1.42-forge.jar",
    "modId": "supplementaries",
    "version": "1.20-3.1.42",
    "curseForgeHash": 2911967421,
    "modrinthHash": "c9e2f6c813eef73843d869ff5611f155af7467fb"
  },
  "survival_instinct-1.0.2-forge-1.20.1.jar": {
    "jarName": "survival_instinct-1.0.2-forge-1.20.1.jar",
    "modId": "survival_instinct",
    "version": "1.0.2",
    "curseForgeHash": 2911908015,
    "modrinthHash": "a2dbab6aded299d7304ee93634ec38dd08df059b"
  },
  "tconjei-1.20.1-1.5.3.jar": {
    "jarName": "tconjei-1.20.1-1.5.3.jar",
    "modId": "tconjei",
    "version": "1.5.3",
    "curseForgeHash": 3946138222,
    "modrinthHash": "24263bdc880f4a2b089f5a17d52d0224787debd3"
  },
  "TConstruct-1.20.1-3.11.2.166.jar": {
    "jarName": "TConstruct-1.20.1-3.11.2.166.jar",
    "modId": "tconstruct",
    "version": "3.11.2.166",
    "curseForgeHash": 2557198314,
    "modrinthHash": "94d07ec0ff45c49f5908beff7acb9fbec43fdde5"
  },
  "TCTcore-1.20.1.jar": {
    "jarName": "TCTcore-1.20.1.jar",
    "modId": "tctcore",
    "version": "2.2",
    "curseForgeHash": 412357024,
    "modrinthHash": "91f5584e7e7ec7710e561d6fbaf3ba097b8badc7"
  },
  "the_lost_city-1.4.1-fix.jar": {
    "jarName": "the_lost_city-1.4.1-fix.jar",
    "modId": "the_lost_city",
    "version": "1.4.1",
    "curseForgeHash": 717631001,
    "modrinthHash": "b0300a36910ba7c57d9708241c8d47375eca022d"
  },
  "the_lost_city_and_mrcrayfishs_furniture_mod-1.0.1.jar": {
    "jarName": "the_lost_city_and_mrcrayfishs_furniture_mod-1.0.1.jar",
    "modId": "the_lost_city_and_mrcrayfishs_furniture_mod",
    "version": "1.0.1",
    "curseForgeHash": 756116196,
    "modrinthHash": "8073f43939a23bf3b84c73dbde78c540b886df8a"
  },
  "timm-1.1.0-Forge-1.20.1.jar": {
    "jarName": "timm-1.1.0-Forge-1.20.1.jar",
    "modId": "timm",
    "version": "1.1.0-Forge",
    "curseForgeHash": 729806946,
    "modrinthHash": "cf966b42df5e23e5f8d573a48ca03455914d5c5e"
  },
  "TinkerBetterCombat 0.12.jar": {
    "jarName": "TinkerBetterCombat 0.12.jar",
    "modId": "tinkers_better_combat",
    "version": "1.8.6",
    "curseForgeHash": 476560916,
    "modrinthHash": "e7cf58a19e1d8f3c5ccb3eab946d17a9edf15504"
  },
  "TinkersLevellingAddon-1.20.1-1.4.3.jar": {
    "jarName": "TinkersLevellingAddon-1.20.1-1.4.3.jar",
    "modId": "tinkerslevellingaddon",
    "version": "1.4.3",
    "curseForgeHash": 1301379086,
    "modrinthHash": "a21f71df63bee7561a7e364654f8f4871a337142"
  },
  "tooltipoverhaul-forge-1.20.1-1.4.3.jar": {
    "jarName": "tooltipoverhaul-forge-1.20.1-1.4.3.jar",
    "modId": "tooltipoverhaul",
    "version": "1.4.3",
    "curseForgeHash": 1716140912,
    "modrinthHash": "d3e2ce89fd870d496dd0a86c635305a3f34825c1"
  },
  "ToughAsNails-forge-1.20.1-9.2.0.171.jar": {
    "jarName": "ToughAsNails-forge-1.20.1-9.2.0.171.jar",
    "modId": "toughasnails",
    "version": "9.2.0.171",
    "curseForgeHash": 381309034,
    "modrinthHash": "e1caa4a2fb30965913aefe84fe55acffdaaab26e"
  },
  "trackwork-1.20.1-1.2.4.jar": {
    "jarName": "trackwork-1.20.1-1.2.4.jar",
    "modId": "trackwork",
    "version": "1.2.4",
    "curseForgeHash": 2241949361,
    "modrinthHash": "e925ffb15a6f37df0b946f2b8866f9158287a0a4"
  },
  "tru.e-ending-v1.1.0c.jar": {
    "jarName": "tru.e-ending-v1.1.0c.jar",
    "modId": "mr_limesplatus_ending",
    "version": "1-v1.1.0c",
    "curseForgeHash": 499156332,
    "modrinthHash": "ab318879312d428eda430006efd14911a15ddd44"
  },
  "txnilib-forge-1.0.24-1.20.1.jar": {
    "jarName": "txnilib-forge-1.0.24-1.20.1.jar",
    "modId": "txnilib",
    "version": "1.0.24",
    "curseForgeHash": 1205222699,
    "modrinthHash": "a1e16b7d61f0f16a162d429ee1eab9b4e3eeb9ef"
  },
  "underground_village-1.5.7.jar": {
    "jarName": "underground_village-1.5.7.jar",
    "modId": "underground_village",
    "version": "1.5.7",
    "curseForgeHash": 539453832,
    "modrinthHash": "aab464e56be6dee74f6be8bd87a0ff1d9415745d"
  },
  "unifyeverything-1.20.1-1.0.2.9.jar": {
    "jarName": "unifyeverything-1.20.1-1.0.2.9.jar",
    "modId": "unifyeverything",
    "version": "1.0.2.9",
    "curseForgeHash": 1866400951,
    "modrinthHash": "9756781358351f03410a98ec3584cd731589c282"
  },
  "unusualend-2.3.0-forge-1.20.1.jar": {
    "jarName": "unusualend-2.3.0-forge-1.20.1.jar",
    "modId": "unusualend",
    "version": "2.3.0",
    "curseForgeHash": 2324138528,
    "modrinthHash": "7890560426e90703285fa0301d170139b483d9c9"
  },
  "valkyrienskies-120-2.4.10.jar": {
    "jarName": "valkyrienskies-120-2.4.10.jar",
    "modId": "valkyrienskies",
    "version": "2.4.10",
    "curseForgeHash": 2024971861,
    "modrinthHash": "4e6662cacbbe863871d4d4ddcbfa3ca9c43a16c6"
  },
  "villagesandpillages-forge-mc1.20.1-1.0.2.jar": {
    "jarName": "villagesandpillages-forge-mc1.20.1-1.0.2.jar",
    "modId": "villagesandpillages",
    "version": "1.0.2",
    "curseForgeHash": 4093311014,
    "modrinthHash": "f80991a44ece347f0be2724c63159b6e46ae8393"
  },
  "watut-forge-1.20.1-1.2.3.jar": {
    "jarName": "watut-forge-1.20.1-1.2.3.jar",
    "modId": "watut",
    "version": "1.20.1-1.2.3",
    "curseForgeHash": 3519258904,
    "modrinthHash": "d376debf1f96f37dbedf56919baeb7da2dcef9ab"
  },
  "waystones-forge-1.20.1-14.1.20.jar": {
    "jarName": "waystones-forge-1.20.1-14.1.20.jar",
    "modId": "waystones",
    "version": "14.1.20",
    "curseForgeHash": 2729876076,
    "modrinthHash": "cde06d0f1e9042fb2e0b536a4d2c5443d129dd51"
  },
  "xaerominimap-forge-1.20.1-25.3.10.jar": {
    "jarName": "xaerominimap-forge-1.20.1-25.3.10.jar",
    "modId": "xaerominimap",
    "version": "25.3.10",
    "curseForgeHash": 2833257781,
    "modrinthHash": "fef773ef4cbfa240a55236f3e8d6add20eb2add1"
  },
  "xaeros_waystones_compatibility-1.1 - 1.20.1.jar": {
    "jarName": "xaeros_waystones_compatibility-1.1 - 1.20.1.jar",
    "modId": "w2w2",
    "version": "1.1",
    "curseForgeHash": 3489900467,
    "modrinthHash": "d88355bcf6d731c067ed49146a090758356bd028"
  },
  "xaeroworldmap-forge-1.20.1-1.40.11.jar": {
    "jarName": "xaeroworldmap-forge-1.20.1-1.40.11.jar",
    "modId": "xaeroworldmap",
    "version": "1.40.11",
    "curseForgeHash": 1884452474,
    "modrinthHash": "0a5d068b6aa72c69b79e7ab7da47ef64f96e5b7c"
  },
  "yet_another_config_lib_v3-3.6.6+1.20.1-forge.jar": {
    "jarName": "yet_another_config_lib_v3-3.6.6+1.20.1-forge.jar",
    "modId": "yet_another_config_lib_v3",
    "version": "3.6.6+1.20.1-forge",
    "curseForgeHash": 2226879195,
    "modrinthHash": "644731e321c53a35a0b3177a3cc6347fe38002f4"
  },
  "YungsApi-1.20-Forge-4.0.6.jar": {
    "jarName": "YungsApi-1.20-Forge-4.0.6.jar",
    "modId": "yungsapi",
    "version": "1.20-Forge-4.0.6",
    "curseForgeHash": 2072489450,
    "modrinthHash": "af584b690f5646c6032002b58abc4591beed3833"
  },
  "YungsBetterMineshafts-1.20-Forge-4.0.4.jar": {
    "jarName": "YungsBetterMineshafts-1.20-Forge-4.0.4.jar",
    "modId": "bettermineshafts",
    "version": "1.20-Forge-4.0.4",
    "curseForgeHash": 1016555382,
    "modrinthHash": "e2cbc574807a994bb9610184eb4bbfe29a6c0774"
  },
  "Zeta-1.0-31.jar": {
    "jarName": "Zeta-1.0-31.jar",
    "modId": "zeta",
    "version": "1.0-31",
    "curseForgeHash": 2553435270,
    "modrinthHash": "8c4a8ef0444b53ff408d5b89126285031081d92f"
  }
}